package xyz.wbsite.frame.base;

import xyz.wbsite.frame.base.DictEntity;

import java.util.ArrayList;
import java.util.List;

public class DictLoadResponse extends BaseResponse {

    private List<DictEntity> result = new ArrayList<>();

    public List<DictEntity> getResult() {
        return result;
    }

    public void setResult(List<DictEntity> result) {
        this.result = result;
    }

    public void put(DictEntity entity) {
        this.result.add(entity);
    }
}
